# $FreeBSD: src/etc/inetd.conf,v 1.33.2.4 1999/11/18 09:45:15 des Exp $
#
# Internet server configuration database
#
#	@(#)inetd.conf	5.4 (Berkeley) 6/30/90
#
ftp		stream	tcp nowait	root		/bin/ftpd ftpd -l
telnet		stream	tcp nowait	root		/bin/telnetd telnetd
#finger		stream	tcp nowait	nobody		/bin/fingerd fingerd -s
#qotd		stream	tcp nowait	nobody		/bin/fortune fortune
#netperf	stream	tcp nowait	root		/etc/netperf/netserver netserver

#exec		stream	tcp nowait	root		/bin/rexecd rexecd
#uucpd		stream	tcp nowait	root		/bin/uucpd uucpd
#nntp		stream	tcp nowait	usenet		/bin/nntpd nntpd
# run comsat as root to be able to print partial mailbox contents w/ biff,
# or use the safer tty:tty to just print that new mail has been received.
#comsat		dgram	udp wait	tty:tty		/bin/comsat comsat
#ntalk		dgram	udp wait	tty:tty		/bin/ntalkd ntalkd
#tftp		dgram	udp wait	nobody		/bin/tftpd tftpd /tftpboot
#bootps		dgram	udp wait	root		/bin/bootpd bootpd
#
# "Small servers" -- used to be standard on, but we're more conservative
# about things due to Internet security concerns.  Only turn on what you
# need.
#
#daytime	stream	tcp nowait	root		internal 
#daytime	dgram	udp wait	root		internal 
#time		stream	tcp nowait	root		internal 
#time		dgram	udp wait	root		internal 
#echo		stream	tcp nowait	root		internal 
#echo		dgram	udp wait	root		internal 
#discard	stream	tcp nowait	root		internal 
#discard	dgram	udp wait	root		internal 
#chargen	stream	tcp nowait	root		internal 
#chargen	dgram	udp wait	root		internal 
#
# Kerberos authenticated services
#
#klogin		stream	tcp nowait	root		/bin/rlogind rlogind -k
#eklogin	stream	tcp nowait	root		/bin/rlogind rlogind -k -x
#kshell		stream	tcp nowait	root		/bin/rshd rshd -k
#kip	stream	tcp	nowait	root	/bin/kipd	kipd
#
# CVS servers - for master CVS repositories only!
#
#cvspserver	stream	tcp nowait	root		/usr/bin/cvs cvs pserver
#cvs		stream	tcp	nowait	root	/usr/bin/cvs	cvs kserver
#
# RPC based services (you MUST have portmapper running to use these)
#
#rstatd/1-3	dgram rpc/udp wait root	/bin/rpc.rstatd	 rpc.rstatd
#rusersd/1-2	dgram rpc/udp wait root	/bin/rpc.rusersd rpc.rusersd
#walld/1	dgram rpc/udp wait root	/bin/rpc.rwalld	 rpc.rwalld
#pcnfsd/1-2	dgram rpc/udp wait root	/bin/rpc.pcnfsd	 rpc.pcnfsd	
#rquotad/1	dgram rpc/udp wait root	/bin/rpc.rquotad rpc.rquotad
#sprayd/1	dgram rpc/udp wait root	/bin/rpc.sprayd	 rpc.sprayd
#
# example entry for the optional pop3 server
#
#pop3		stream	tcp nowait	root		/usr/local/libexec/popper popper
#
# example entry for the optional imap4 server
#
#imap4		stream	tcp nowait	root		/usr/local/libexec/imapd imapd
#
# Return error for all "ident" requests
#
#auth		stream	tcp nowait	root		internal 
#
# Provide internally a real "ident" service which provides ~/.fakeid support,
# provides ~/.noident support, reports UNKNOWN as the operating system type
# and times out after 30 seconds.
#
#auth		stream	tcp nowait	root		internal auth -r -f -n -o UNKNOWN -t 30
#
# Example entry for an external ident server
#
#auth		stream	tcp wait	root		/usr/local/sbin/identd identd -w -t120
#
# example entry for the optional qmail MTA
#
#smtp		stream	tcp nowait	qmaild		/var/qmail/bin/tcp-env tcp-env /var/qmail/bin/qmail-smtpd
#
# Enable the following two entries to enable samba startup from inetd
# (from the Samba documentation).
#
#netbios-ssn	stream	tcp nowait	root		/usr/local/sbin/smbd smbd 
#netbios-ns	dgram	udp wait	root		/usr/local/sbin/nmbd nmbd 
#saft	stream	tcp	nowait	root	/usr/local/sbin/sendfiled sendfiled
